Subject: Re: [Gen-art] review of draft-ietf-mmusic-delayed-duplication-02.txt (resent)

From: Jari Arkko <[email-masked]>
Date: Wed, 20 Nov 2013 15:58:27 -0300

Francis: Thank you for your review. I have balloted a no-obj position for this document.

Jari

On Oct 3, 2013, at 12:12 PM, Ali C. Begen (abegen) <[email-masked]> wrote:

> hi Francis
> 
> Thanks for the review. The first nit, yes, i think I missed the one preferred by the RFC editor (this will be fixed by them anyway). The second one, ABNFs are not exactly figures, but in one of my earlier RFCs, someone asked for a caption for it and that is why I have been putting them as figures. If the editor has a better way of doing it, they will fix it anyway.
> 
> So, at this point, to minimize confusion due to versioning, etc., I'd like to defer these changes to the editing phase.
> 
> Thanks,
> -acbegen
> 
> 
> On Oct 2, 2013, at 2:11 PM, Francis Dupont <[email-masked]> wrote:
> 
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> 
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>> 
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>> 
>> Document: draft-ietf-mmusic-delayed-duplication-02.txt
>> Reviewer: Francis Dupont
>> Review Date: 20130925
>> IETF LC End Date: 20130924
>> IESG Telechat date: unknown
>> 
>> Summary: Ready
>> 
>> Major issues: None
>> 
>> Minor issues: None
>> 
>> Nits/editorial comments:
>> - ToC page 2 and 7 page 7: Acknowledgements -> Acknowledgments
>> 
>> - 3 page 4: "Figure 1" (which should be in the same page than the "figure")
>> is not a figure...
>> 
>> Regards
>> 
>> [email-masked]
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art